@media screen and (min-width:861px) and  (max-width: 1280px){
	.contact-icon-links-container{font-size: 90%;}
}

@media screen and (min-width:639px) and  (max-width: 860px){
	.contact-icon-links-container{font-size: 75%;}
}
@media screen and (min-width:481px) and  (max-width: 638px){
	.contact-icon-links-container{font-size: 62%;}
}
@media screen and (max-width: 480px){
	.contact-icon-links-container{font-size: 55%;}
}